<ScriptFile>
	<CreateEterPack ArchivePath="../Metin2/dev/pack/new_icon" BuildKeyfile="false" >
		<File ArchivedPath="icon/item/200005.tga"><![CDATA[../Client/new_icon/item/200005.tga]]></File>
		<File ArchivedPath="icon/item/blank.tga"><![CDATA[../Client/new_icon/item/blank.tga]]></File>
		<File ArchivedPath="icon/emoji/item.tga"><![CDATA[../Client/new_icon/emoji/item.tga]]></File>
		<File ArchivedPath="icon/emoji/mail.tga"><![CDATA[../Client/new_icon/emoji/mail.tga]]></File>
		<File ArchivedPath="icon/emoji/money.tga"><![CDATA[../Client/new_icon/emoji/money.tga]]></File>
		<File ArchivedPath="icon/emoji/offline.tga"><![CDATA[../Client/new_icon/emoji/offline.tga]]></File>
		<File ArchivedPath="icon/emoji/won.tga"><![CDATA[../Client/new_icon/emoji/won.tga]]></File>
	</CreateEterPack>
</ScriptFile>